<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cecccda41e32855e7df1cac56d9a19fa">
  <dict>
    <!--2023-02-11 10:08:53.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-03-30 15:42:05.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
